.version.index /* version checker */
{
	color: #000012;
	background-color: #FD5220;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 323px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 120px;
	margin-left: auto;
	margin-right: auto;
}

#u281-3
{
	z-index: 46;
	width: 5px;
	margin-right: -10000px;
	margin-top: 306px;
	left: -198px;
}

#slideshowu320
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u321
{
	position: absolute;
	background-color: transparent;
}

#u321popup
{
	z-index: 3;
}

#u478
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u761
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u770
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u779
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u788
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u797
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u806
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u851
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1254
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u337-4
{
	width: 18px;
	min-height: 32px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.2);
	-moz-border-radius: 61px;
	-webkit-border-radius: 61px;
	-khtml-border-radius: 61px;
	border-radius: 61px;
	padding: 15px;
	line-height: 32px;
	font-size: 23px;
	color: #756F6F;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 240px;
	left: 11px;
	-pie-background: rgba(255, 255, 255, 0.2);
}

#u337-4popup
{
	z-index: 22;
}

#u361-4
{
	width: 18px;
	min-height: 32px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.2);
	-moz-border-radius: 61px;
	-webkit-border-radius: 61px;
	-khtml-border-radius: 61px;
	border-radius: 61px;
	padding: 15px;
	line-height: 32px;
	font-size: 23px;
	color: #756F6F;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 240px;
	right: 10px;
	-pie-background: rgba(255, 255, 255, 0.2);
}

#u361-4popup
{
	z-index: 26;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u211
{
	z-index: 31;
	height: 50px;
	top: 0px;
}

#u211-bw
{
	z-index: 31;
}

#u576
{
	z-index: 32;
	width: 97px;
	height: 30px;
	top: 7px;
	left: 33px;
}

#u576:hover
{
	margin: 0px;
}

#u576:active
{
	margin: 0px;
}

#u576.MuseLinkActive
{
	margin: 0px;
}

#u671
{
	z-index: 30;
	width: 128px;
	height: 115px;
	top: 50px;
	left: 36px;
}

#u672-17
{
	z-index: 67;
	width: 128px;
	min-height: 17px;
	top: 57px;
	left: 36px;
}



#u677
{
	z-index: 84;
	width: 128px;
	height: 1px;
	top: 99px;
	left: 36px;
}

#u1237-4
{
	z-index: 85;
	width: 128px;
	min-height: 27px;
	top: 131px;
	left: 36px;
}

#slideshowu937
{
	z-index: 93;
	width: 0.01px;
	height: 127px;
	position: fixed;
	top: 147px;
	left: 88px;
}

#u938
{
	position: absolute;
	width: 173px;
	height: 127px;
	background-color: transparent;
}

#u938popup
{
	z-index: 94;
}

#u1184
{
	z-index: 95;
	width: 173px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1199
{
	z-index: 97;
	width: 173px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1199_img
{
	padding-left: 1px;
}

#u231-4
{
	z-index: 42;
	width: 92px;
	min-height: 41px;
	top: -3px;
	left: 103px;
}

#menuu213
{
	z-index: 33;
	width: 36px;
	height: 30px;
	top: 0px;
	left: 50%;
	margin-left: -429px;
}

.ie #menuu213
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u230-4
{
	z-index: 55;
	width: 124px;
	min-height: 17px;
	top: 18px;
	left: 169px;
}

#u225
{
	z-index: 40;
	width: 107px;
	top: 2px;
	left: 290px;
}

#u225_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u652
{
	z-index: 61;
	width: 141px;
	height: 26px;
	top: 11px;
	right: 209px;
}

#u654-5
{
	z-index: 62;
	width: 136px;
	min-height: 15px;
	top: 17px;
	right: 210px;
}

#u378-6
{
	z-index: 49;
	width: 132px;
	min-height: 35px;
	top: 10px;
	right: 82px;
}

#u378-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px;
}

#u224-6
{
	z-index: 34;
	width: 49px;
	min-height: 15px;
	top: 5px;
	right: 25px;
}

#u611
{
	z-index: 59;
	width: 19px;
	top: 22px;
	right: 55px;
}

#u1276
{
	z-index: 89;
	width: 20px;
	top: 22px;
	right: 32px;
}

#u1281
{
	z-index: 91;
	width: 21px;
	top: 21px;
	right: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 69px;
}

#page .verticalspacer
{
	clear: both;
}


.cta
{
    color: #23388A;
    text-align: center;
    font-family: ubuntu, sans-serif;
    font-weight: 500;
    position: fixed;
    background-color:#F00;
    z-index: 67;
    width: 128px;
    min-height: 17px;
    z-index: 131;
    width: 328px;
    height: 45px;
    bottom: 20%;
    background-color:#23388A;
    border-radius: 6px;

    border-color: #000000;
    background-color: #23388A;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    
    left: 0;
    right: 0;
    margin: 0 auto;
    padding-top:25px;

    margin-right:200px;
}

@media screen and (max-width: 600px)
{
 .cta
{
    margin: 0 auto;
}
}




#ctaclick
{
      color: #FBB03A;
    padding-top: 26px;
    padding-bottom: 26px;
}

